module JamRuby
  class ProfileReminderEmailer
    extend Resque::Plugins::JamLonelyJob

    @queue = :scheduled_profile_reminder_emailer
    @@log = Logging.logger[ProfileReminderEmailer]

    def self.perform
      @@log.debug("waking up")
      EmailProfileReminder.send_reminders
      @@log.debug("done")
    end

  end
end